body {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 180%;
	background: url(../images/footer-bg.png) repeat-x bottom center;
}

@font-face {
	font-family: 'EnviroD';
	src: url('../fonts/EnviroD.ttf');
}


#bg-wrap {
	background: url(../images/kiwipub-bg2.jpg) repeat-x;
}

.container {
	max-width: 1030px;
}

#container {
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#container h1, #container h2 {
	margin-top: 0;
	font-weight: bold;
}

#container h3 {
	font-size: 20px;
	font-weight: bold;
}
#container h4 {
	text-decoration: underline;
	font-size: 16px;
}

#container ul {
	overflow: auto;
}

#container h5 {
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	line-height: 22px;
	margin-top: 0;
}

#container h6 {
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	line-height: 22px;
	margin-top: 0;
}

.content-wrap {
	width: 990px;
	margin: 0 auto;
	border-left: 2px solid #000;
	border-right: 2px solid #000;
	background: #fff;
	border-bottom: 20px solid #000;
/*	padding-bottom: 200px;*/
}

ul {
	padding-left: 30px;
}

#ph {
    color: #fff;
    position: absolute;
    right: 55px;
    bottom: 49px;
    text-align: right;
    font-size: 50px;
}

#ph a {
	color: inherit;
	text-decoration: none;
}

header {
	background: url(../images/kiwipub-header2.jpg) no-repeat;
	width: 990px;
	height: 193px;
	margin: 0 auto;
	padding-top: 140px;
	position: relative;
}

#logo {
	margin-top: 15px;
	margin-left: 15px;
}

#content {
	min-height: 400px;
	height: auto !important;
	height: 400px;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

/* menu */
#nav {
	
}
#nav ul.menu { display: inline; list-style-type: none; margin: 0; padding: 0; }
#nav ul.menu li {
	border: 0;
	float: left;
	display: block;
	position: relative;
	zoom: 1;
	margin: 0;
	padding: 0;
}

#nav ul.menu li:hover a {
	color: #ca1212;
	background-position: 0 -48px;
}


#nav ul.menu > li ul {
	display: none;
}
#nav ul.menu > li:hover ul {
	display: block;
	position: absolute;
	z-index: 9999;
}




#nav ul.menu li {
    list-style-type: none;
    display: block;
    float: left;
    margin: 0;
}

#nav ul.menu li a {
    display: block;
    outline: 0;
    color: #000;
    padding-left: 10px;
	padding-right: 10px;
}

#nav ul.menu > li > a {
	text-decoration: none;
	font-weight: normal;
	/*background: url(../images/nav-bg.jpg) repeat-x;
	background-position: 0 0;*/
	background: #000;
	height: 48px;
	line-height: 48px;
	color: #fff;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	font-size: 28px;
	font-family: 'EnviroD';
}

#nav ul.menu ul.sub-menu {
    position: absolute;
    padding-left: 0;
    display: none;
    overflow: hidden;
    padding-top: 5px;
    padding-bottom: 10px;
    margin-top: -1px;
    text-align: left;
    z-index: 99;
    background: #000;
}

#nav ul.menu ul.sub-menu li {
    float: none;
    display: block;
    min-width: 300px;
    width: auto !important;
    border: 0;
}

#nav ul.menu ul.sub-menu li a {
    color: #fff;
    border: 0;
    font-size: 12px;
    line-height: 20px;
    text-transform: none;
    text-decoration: none;
}

#nav ul.menu ul.sub-menu li:hover a {
	color: #ca1212;
}

footer {
	width: 990px;
	margin: 0 auto;
	font-size: 11px;
	padding-top: 5px;
	padding-bottom: 10px;
	position: relative;
}

footer #shrubs-left {
	position: absolute;
	left: -170px;
	top: -417px;
}

footer #pohut-left {
	position: absolute;
	left: -126px;
    top: -268px;
}

footer #shrubs-right {
	position: absolute;
	right: -50px;
	top: -62px;
}

@media (min-width: 768px) {
	.container {
		width: 940px;
	}
}

@media (max-width: 768px) {
	img.alignleft, img.alignright, img.alignnone, img.aligncenter {
		padding: 0;
		margin: 0;
		float: none;
		clear: both;
		display: block;
		max-width: 100%;
		height: auto;
		margin: 0 auto;
		margin-bottom: 10px;
	}

	img.aligncenter {
		margin: 0 auto;
	}

	.container {
		width: auto;
	}

	#container {
		padding: 10px;
	}

	.content-wrap {
		width: auto;
		border: 0;
	}

	header {
		width: 100%;
		height: auto;
	}

	footer {
		width: auto;
	}
	footer #shrubs-right, footer #shrubs-left, footer #pohut-left {
		display: none;
	}

	footer #inner-footer {
		text-align: center;
	}

	#logo {
		margin: 0 auto;
	}

	#logo img {
		max-width: 100%;
		height: auto;
	}

	#nav ul.menu li {
		float: none;
	}

	#nav ul.menu li a {
		padding-top: 5px;
		padding-bottom: 5px;
	}

	#nav ul.menu > li > a {
	    border-bottom-left-radius: 7px;
   	 	border-bottom-right-radius: 7px;
	}

	#bg-wrap {
		display: block;
		background: transparent;
	}

	#content {
		width: auto;
	}

	footer #inner-footer {
		width: auto;
	}

	header {
		padding-top: 193px;
	}

	#ph {
		bottom: auto;
		top:  130px;
		font-size: 20px;
		right: 10px;
	}
}

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}


.white {
	color: #fff;
}

.home-button {
	font-family: 'EnviroD', Arial, sans-serif;
	text-align: left;
}

.fl-builder-content .home-button .fl-button-width-full .fl-button {
	text-align: left;
}
.special-font {
	font-family: 'EnviroD', Arial, sans-serif;
}

a {
	color: #ca1212;
}

a:hover {
	color: #c9751a;
}

h6 {
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	line-height: 31px;
	text-indent: 20px;

	background: url(../images/service-header.jpg) no-repeat;
	background-position: -1px 0px;
}